body{text-align:center;}
#wrap{width:1130px;text-align:left;margin:0 auto;}
#inner{margin:0;background-color:#0033CC;}
#header{background-color:#0033CC;text-align:left;padding:10px;}
#footer{background-color:#0033cc;text-align:right;}
#mainWrap{width:1070px;float:left;padding:30px;background-image:url('./tatami0101.jpeg');}
.clear{clear:both;}
.clear hr{display:none;}
.text {line-height : 140% ;} 
A{ text-decoration:none;}
